{
	"navigationBarTitleText": "",
	"usingComponents": {
		"van-checkbox": "../../../dist/checkbox/index",
		"van-checkbox-group": "../../../dist/checkbox-group/index",
		"van-button": "../../../dist/button/index",
		"van-nav-bar": "../../../dist/nav-bar/index",
		"van-popup": "../../../dist/popup/index",
		"van-radio": "../../../dist/radio/index",
		"van-radio-group": "../../../dist/radio-group/index",
		"van-icon": "../../../dist/icon/index",
		"van-field":"/dist/field/index",
		"van-picker":"/dist/picker/index",
		"van-sticky":"/dist/sticky/index",
		"mp-html":"/mycomponent/mp-html/index"
	}
}